<ion-header>
  <ion-toolbar>
    <ion-title class="headerLargo">Usuarios de Prueba
      <ion-icon class="iconHeaderLargo" src="./assets/sign-out-alt-solid.svg" style="zoom:1.0;" (click)="salir()"></ion-icon>
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
 
  <div class="divTest">
    <button class="btnTest" expand="block" size="large" id="1" (click)="Ingresar($event)">Admin</button>
  </div>


  <div class="divTest">
    <button class="btnTest" expand="block" size="large" id="2" (click)="Ingresar($event)">Invitado</button>
  </div>

  <div class="divTest">
    <button class="btnTest" expand="block" size="large" id="3" (click)="Ingresar($event)">Usuario</button>
  </div>

  <div class="divTest">
    <button class="btnTest" expand="block" size="large" id="4" (click)="Ingresar($event)">Anonimo</button>
  </div>

  <div class="divTest">
    <button class="btnTest" expand="block" size="large" id="5" (click)="Ingresar($event)">Tester</button>
  </div>

</ion-content>